body {
  background: #0f0302 url(../images/light_bg_home.png) repeat-x; }

/*Fun little things*/
a, a:hover {
  text-decoration: none; }

*:focus {
  outline: none; }

table.blog > tbody > tr > td {
  padding: 0px; }

.article_separator {
  display: none; }

#siteTitle {
  padding-top: 0px; }

#smallCallouts {
  height: 30px;
  display: none; }

ul {
  margin-left: -30px; }

/*Fun is over*/
/** this is the header **/
#pageHeader {
  position: relative;
  height: 126px; }

#mainNav {
  height: 50px;
  position: absolute;
  top: 80px;
  left: 30px; }
  #mainNav ul {
    padding-left: 0px;
    margin-right: 0px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: #666;
    letter-spacing: 1px;
    font-size: 18px; }
  #mainNav a {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #aaa;
    text-decoration: none; }

#cutsheetLogo{
display:none;
}
.menu li {
  display: inline-block;
  float: left;
  margin-right: 0px;
  margin-top: 15px;
  padding-left: 22px;
  padding-right: 22px;
  border-right: 1px solid #565656; }

  #footerContent ul.menu li {
  
  border-right:1px solid #ccc;

  }
   #footerContent ul.menu li.item166 {
  
  border-right:0px;

  }


#companyInfo {
  font-size: 11px;
  line-height: 13px;
  padding-top: 14px;
  /*ipad/iphone*/ }
  #companyInfo * {
    color: #ddd; }

#search {
  position: absolute;
  right: 0px;
  top: 90px; }

div.search {
  background: url(../images/search.png) no-repeat 0px 1px;
  width: 160px;
  height: 30px;
  padding-top: 0px;
  padding-left: 5px; }

input.button {
  background: none;
  border: 0px;
  padding: 0px 0px;
  color: #999;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  height: 13px;
  margin: 0px;
  margin-bottom: 5px;
  vertical-align: bottom; }
  
  button.validate{
  margin-left:20px;
  }

 input.validate-email{
 
 }

input.inputbox, input.validate-email {
  background: none;
  border: 0px;
  padding-bottom: 4px;
  padding-top: 5px;
  padding-left: 8px;
  color: #999;
  font-style: italic;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin: 0px;
  margin-right: 2px;
  vertical-align: bottom;
  width: 120px; }

#article_text_wraper {
  position: relative;
  width: 950px; }
  #article_text_wraper > h2 {
    width: 940px;
    margin-right: 10px; }
  #article_text_wraper > p {
    width: 930px;
    margin-right: 10px; }

#article_float_box {
  width: 400px;
  position: relative;
  margin: 0px;
  padding: 0px;
  line-height: 0px;
  display: none; }

#brand {
  width: 451px;
  height: 196px;
  margin-left: 43px;
  padding-top: 10px;
  float: left;
  border: 1px solid #0e0e0e;
  background: #111; }
  #brand p {
    font-size: 1em;
    line-height: 1.4em;
    color: #aaa;
    padding-left: 5px;
    margin-left: 5px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px; }

#news {
  width: 451px;
  height: 196px;
  margin-left: 0px;
  padding-top: 10px;
  float: left;
  border: 1px solid #0e0e0e;
  background: #111; }
  #news .contentpaneopen {
    padding-left: 5px;
    margin-bottom: 5px; }
    #news .contentpaneopen p {
      font-size: 1em;
      line-height: 1.4em;
      color: #aaa;
      margin-left: 5px;
      margin-bottom: 5px;
      padding-left: 5px;
      padding-right: 10px;
      padding-top: 5px;
      padding-bottom: 5px; }
      #news .contentpaneopen p em {
        font-style: normal;
        color: #548491; }

#newsHeading, #brandHeading {
  display: block;
  padding-left: 10px;
  margin-left: -3px;
  width: 448px;
  margin-bottom: 10px;
  padding-bottom: 8px;
  padding-top: 2px;
  letter-spacing: 1px;
  text-transform: capitalize;
  font-size: 16px;
  background: url(../images/newsfoldbg.png) no-repeat;
  color: #c2a07b; }

#pageHeading {
  width: 950px;
  position: relative;
  line-height: 0px;
  max-height: 338px; }

#bigCallouts {
  margin-bottom: 20px;
  margin-top:-9px;
  }
  #bigCallouts .modWithBg, #bigCallouts .modWithBg_middle {
    width: 315px;
    height: 338px;
    position: relative;
    float: left; 
    border-top: 1px solid #351007;
    border-left: 1px solid #351007;
    border-bottom: 1px solid #351007;
    border-right:1px solid #351007;
    }
  #bigCallouts .modWithBg_middle {
    border-right:0px;
    border-left:0px;
   }
  #bigCallouts a:hover .callout_text {
    background: url(../images/calloutbg.png) no-repeat right bottom;
    background-position: 100% -100px; }
    
    

  #bigCallouts.homeCallout .modWithBg, #bigCallouts.homeCallout .modWithBg_middle {
    width: 315px;
    height: 268px;
    margin-top:1px;}


#callouts {
  border-left: 1px solid #333; margin-top:11px; margin-bottom:11px;}
  #callouts .modWithBg, #callouts .modWithBg_middle {
    width: 315px;
    height: 110px;
    position: relative;
    float: left;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333; }

#callouts a:hover .callout_text {
  background: url(../images/calloutbg.png) no-repeat right bottom;
  background-position: 100% -100px; }

.callout_text {
  position: absolute;
  bottom: 0px;
  width: 315px;
  background: url(../images/calloutbg.png) no-repeat right bottom;
  background-position: 100% -20px; }
  .callout_text p, .callout_text h2 {
    margin: 0px 5px 5px 5px;
    padding: 5px 0px 5px 5px; }
    .callout_text p strong, .callout_text h2 strong {
      color: #edbd73;
      font-weight: normal; }
  .callout_text h2 {
    font-size: 18px;
    font-weight: normal;
    margin-top: 2px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    letter-spacing: 2px; }
  .callout_text p {
    font-size: .95em;
    line-height: 1.3em;
    color: #aaa; }

#contentFooter {
  padding-bottom: 40px;
  padding-top: 30px;
  }

#footer a {
  font-size: .8em;
  color: #999;
  text-decoration: none;
  text-transform: uppercase; }

#footerContent ul.menu {
  width: 680px;
  height: 50px;
  margin: 0px auto;
  padding-left: 0px; }
  

.gridFloat {
  float: left; }

#productHeading {
  height: 338px;
  width: 950px;
  position: relative; }

#catConetnt a b {
  color: #DDD; }

dt a {
  z-index: 999; }

dd, dt {
  float: left;
  width: 150px;
  text-align: center; }

dd {
  margin-left: -150px;
  padding-top: 110px;
  text-align: center;
  font-size: 13px;
  letter-spacing: 1px;
  color: #ddd;
  text-transform: capitalize;
  line-height: 16px; }

dl {
  padding-top: 20px;
  background: #020101;
  border-left: solid 1px #351007;
  border-right: solid 1px #351007;
  border-bottom: solid 1px #351007;
  padding-bottom: 20px;
  margin-bottom: 0px;
  width: 940px;
  margin-left: 4px; }
  dl.first {
    border-bottom: 0px;
    margin-left: 4px; }

dt img {
  margin-bottom: 50px; }

#article_text_wraper h2.literature {
  position: relative;
 background:url(../images/light_foldbackgroundproduct.png) no-repeat;
  margin-top: 50px;
  padding-bottom: 10px;
  letter-spacing: 2px;
  font-family: "myriad-pro-1","myriad-pro-2", "Helvetica", "Arial", "Lucida Grande", "Verdana", "Gill Sans", sans-serif;
  font-weight: normal;
  color: #edbd73;
  padding-top: 21px;
  padding-left: 10px;
  font-size: 24px;
  margin-bottom: 0px;
  padding-bottom: 19px;
  width: 940px; }

h3 {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-left: 20px;
  font-size: 15px;
  
  padding-bottom: 10px;
  color: #edbd73;
  width: 920px;
  margin-left: 4px;
  border: 1px solid #060606; }

h3.first {
  border-top: 0px;
  padding-left: 20px;
  margin-left: 4px;
  padding-top: 3px; }

#litnavbox {
  background: url(../images/teaser_bg.png);
  border-bottom: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-top: 1px solid black;
  width: 895px;
  margin: 0px auto;
  margin-top: -50px;
  position: relative;
  font-size: 12px; }

.litnavbox {
  margin-left: -20px;
  margin-bottom: 5px;
  padding-left: 20px;
  margin-right: 0px; }
  .litnavbox li {
    display: inline-block;
    float: left;
    margin-right: 0px;
    margin-top: 5px;
    padding-left: 23px;
    padding-right: 23px;
    border-right: 1px solid #333;
    color: #DDD;
    font-weight: bold; }
    .litnavbox li a {
      color: #DDD;
      line-height: 18px;
      height: 18px;
      max-height: 18px; }
    .litnavbox li a:hover {
      color: #FFF; }
  .litnavbox li.lastNavItem {
    border-right: 0px; }
    
#homeBrandingHolder > h2{
margin-top:.75em;
font-size:26px;
letter-spacing:2px;
color:#0080b2;
color:#c2a07b;
color:#edbd73;

padding-bottom:0px;
font-family: "myriad-pro-1","myriad-pro-2", "Helvetica", "Arial", "Lucida Grande", "Verdana", "Gill Sans", sans-serif;
background:url(../images/light_foldbackgroundproduct.png) no-repeat;
height:42px;
padding-top:20px;
padding-left:10px;
margin-bottom:0px;
font-weight:normal;

}
#homeBrandingHolder div.brandText{
margin-bottom:0px;
font-size:14px;
color:#d1d1d1;
width:900px;
margin-left:4px;
margin-right:4px;
border-right:1px solid #351007;
border-bottom:1px solid #351007;
border-left:1px solid #351007;
padding-left:20px;
padding-right:20px;
background:#020101;
padding-bottom:15px;
margin-bottom:20px;
position:relative;

}

#homeBrandingHolder div.brandText img{
position:absolute;
bottom:0px;
right:0px;
}

#homeBrandingHolder div.brandText p.wide{
width:593px;

}

#homeBrandingHolder div.brandText p.narrow{
width:550px;
margin-bottom:0px;

}

#com-form-login{
margin-top:22px;
}

#com-form-login fieldset{
border:1px black;
background:#303030;
padding:0px;
position:relative;
}

#com-form-login fieldset h2.short {
font-family: "myriad-pro-1","myriad-pro-2", "Helvetica", "Arial", "Lucida Grande", "Verdana", "Gill Sans", sans-serif;
font-weight:normal;
color: #c2a07b;
letter-spacing: 2px;
font-size: 26px;
padding:10px;
background:#181818;

}
#com-form-login fieldset div, #com-form-login fieldset p {
padding-left:10px;
}
#com-form-login fieldset div{

}

#com-form-login fieldset p {
padding-left:30px;
}

#com-form-login fieldset ul{
list-style:none;
}

#com-form-login fieldset ul li{
float:left;
padding-left:10px;
padding-right:10px;
margin-bottom:10px;
}

#com-form-login fieldset ul li a{
color:#666;
}

#com-form-login fieldset p label{
color:#999;
font-size:14px;
font-weight:normal;
}

#com-form-login fieldset input.button {
margin:30px;
margin-top:0px;
margin-bottom:15px;
padding:10px;
padding-top:2px;
padding-left:15px;
padding-right:15px;
background:#181818;
border:1px solid #444;
height:23px;

}

input#passwd.inputbox {
background: url(../images/search.png) no-repeat 0px 1px;
background-color:transparent;
width:160px;
}
input#username.inputbox, input.validate-email{
background: url(../images/search.png) no-repeat 0px 1px;
background-color:transparent;
width:160px;
}

input.validate-email{
width:140px;
padding-right:20px;
}

span.breadcrumbs{
display:block;
position:absolute;
top:129px;
font-size:12px;

}



span.breadcrumbs a{
color:#999999;
}
/*end of file fun */
li.item56, li.item64 {
  border-right: 0px; }

.lastNavItem {
  border-right: 0px; }

/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* html .clearfix {
  zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
  zoom: 1; }

/* IE7 */
